/* Messages - SMS Page */

.desktop {display: block !important;}
.tablet {display: none !important;}
.tabletnav {display: none !important;}

@media screen and (max-width: 1200px) {

.desktop {display: none !important;}
.tablet {display: block !important;}

    .msg-grid .tablet .rd-dash-customer-info .wrapper {
        min-width: 100%;
    }

    .msg-grid .tablet .rd-dash-customer-info {
        width: 100% !important;
        height: auto !important;
        border-left: none !important;
        margin: 0rem !important;
        position: relative;
        top: 0;
    }
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 95% !important;
        z-index: 99 !important;
    }
    .col-md-9.custom-conversation {
        margin-left: 23.438rem !important;
        margin-right: 0 !important;
    }
    .chat-fixed {
        width: 55% !important;
    }

    .tablet #rd-dash-customer-info .contact-info {
        margin-bottom: 0%;
        font-weight: 600;
    }
    .tablet .rd-dash-customer-info .wrapper .icons {
        margin: 0.625rem auto 0 auto;
    }
    .msg-grid .tablet .rd-dash-customer-info .wrapper .name {
        font-size: 1rem;
        margin-bottom: 0%;
        margin-top: 0.625rem;
    }
    .customer-list-box .truncate{
        width: 14rem;
    }
    .filter-content{
        display: grid !important;
    }
    .filter-content .appointments a{
        width: 100%;
    }
    .filter-items{
        display: grid !important;
        grid-template-columns: 88% 12%;
        grid-gap: 0.313rem;
        align-items: baseline;
    }
}

@media screen and (max-width: 1100px){
    .chat-fixed {
        width: 50% !important;
    }
}

@media screen and  (max-width: 992px){
.msg-grid .rd-dash-conversation-answer .send-msg-btn {
    float: none;
    width: 95%;
    top: 10px !important;
    left: 0;
    margin-inline: auto;
}
.msg-grid .rd-dash-conversation-answer button.action-btn {
    top: -85px !important;
}
}

@media screen and (max-width: 950px) {

.desknav{display: none !important;}
.tabletnav {display: block !important;}

    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 93% !important;
    }

    .expand-body .col-md-3.custom-sms-contact {
        width: 15.625rem !important;
    }
    .col-md-9.custom-conversation {
        margin-left: 15.625rem !important;
    }
    .msg-grid #dashboard-conversation-text {
        padding: 1.125rem 0.313rem !important;
    }
    .filter-items{
        grid-template-columns: 85% 15%;
    }

}

@media screen and (max-width: 850px){
    .chat-fixed {
        width: 45% !important;
    }
}

@media screen and (max-width: 767px){
    .main-body-wrapper {
        margin-left: 0%;
    }
    .filter-content .search-field .form-control{
        max-width: unset;
    }
    .rd-dash-conversation-answer {
        width: 88% !important;
    }
    .chat-fixed {
        margin-left: 0% !important;
    }
    .block-content-outer.msg-grid {
        display: grid !important;
    }
    .col-md-3.custom-sms-contact {
        left: 0%;
        position: relative !important;
        width: 100% !important;
    }
    .expand-body .col-md-3.custom-sms-contact {
        margin-left: 0% !important;
        left: 0%;
        position: relative !important;
        width: 100% !important;
    }
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 100% !important;
    }
    .custom-fixed-top .main-header-section {
        width: 100% !important;
    }
    #dashboard-conversation-text {
        min-width: 18.75rem !important;
    }
    .col-md-9.custom-conversation {
        margin-left: 0px !important;
        position: relative !important;
    }
    .rd-dash-conversation-employee .rd-dash-conversation-item-details {
        font-size: 0.625rem !important;
        margin-right: 0.313rem !important;
    }
    .rd-dash-conversation-time-full .rd-dash-conversation-time{
        font-size: 0.625rem !important;
    }
    .filter-items{
        grid-template-columns: 94% 6%;
    }
}

@media screen and (max-width: 450px){
    .msg-grid .rd-dash-sidebar {
        /* padding-bottom: 7.188rem !important; */
    }
    .tablet .rd-dash-conversation-view{
        padding-bottom: 55% !important;
    }
    .msg-grid #dashboard-conversation-text {
        padding: 0px 245px 5px 5px !important;
    }
    .filter-items{
        grid-template-columns: 90% 10%;
    }
}

/* Messages - SMS Page Ends */


/* Messages - Email Page */

.desktop {display: block !important;}
.tablet {display: none !important;}
.tabletnav {display: none !important;}

@media screen and (max-width: 1200px) {

    .desktop {display: none !important;}
    .tablet {display: block !important;}

    .msg-grid .tablet .rd-dash-customer-info .wrapper {
        min-width: 100%;
    }

    .msg-grid .tablet .rd-dash-customer-info {
        width: 100% !important;
        height: auto !important;
        border-left: none !important;
        margin: 0rem !important;
        position: relative;
        top: 0;
    }
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 95% !important;
        z-index: 99 !important;
    }
    .col-md-9.custom-conversation {
        margin-left: 23.438rem !important;
        margin-right: 0 !important;
    }
    .tablet #rd-dash-customer-info .contact-info {
        margin-bottom: 0%;
        font-weight: 600;
    }
    .tablet .rd-dash-customer-info .wrapper .icons {
        margin: 0.625rem auto 0 auto;
    }
    .msg-grid .tablet .rd-dash-customer-info .wrapper .name {
        font-size: 1rem;
        margin-bottom: 0%;
        margin-top: 0.625rem;
    }
    .tox-tinymce{
        height: 18.75rem !important;
    }
    .emails_choose .email_container {
        width: 100%;
    }
    .emails_choose {
        margin-left: 0% !important;
    }
    .profile-info-dropdown{
        max-width: 100%;
    }
}

@media (min-width: 1450px) and (max-width: 1700px) {
    .rd-dash-customer-info.desktop {display: block !important;}
    .col-md-9.custom-conversation {
        margin-left: 375px !important;
        margin-right: 290px !important;
    }
}

/* @media (min-width: 1200px) and (max-width: 1450px) {
    .rd-dash-customer-info.desktop {display: block !important;}
    .col-md-9.custom-conversation {
        margin-left: 360px !important;
        margin-right: 300px !important;
    }
} */

@media screen and (max-width: 950px) {

    .desknav{display: none !important;}
    .tabletnav {display: block !important;}

    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 93% !important;
    }

    .expand-body .col-md-3.custom-sms-contact {
        width: 18.75rem !important;
    }
    .filter-content{
        display: grid;
    }
    .filter-content .appointments a{
        width: 100%;
    }
    .col-md-9.custom-conversation {
        margin-left: 18.75rem !important;
    }
    .msg-grid #dashboard-conversation-text {
        padding: 0.75rem 4.688rem 0.75rem 0.313rem !important;
    }
    .toggle-title{
        font-size: 0.688rem;
    }
}

@media screen and (max-width: 767px){
    .main-body-wrapper {
        margin-left: 0%;
    }
    .filter-content .search-field .form-control{
        max-width: unset;
    }
    .block-content-outer.msg-grid {
        display: grid !important;
    }
    .col-md-3.custom-sms-contact {
        left: 0%;
        position: relative !important;
        width: 100% !important;
    }
    .expand-body .col-md-3.custom-sms-contact {
        margin-left: 0% !important;
        left: 0%;
        position: relative !important;
        width: 100% !important;
    }
    .custom-fixed-top .main-body-wrapper.expand-body .main-header-section {
        width: 100% !important;
    }
    .custom-fixed-top .main-header-section {
        width: 100% !important;
    }
    #dashboard-conversation-text {
        min-width: 18.75rem !important;
    }
    .col-md-9.custom-conversation {
        margin-left: 0rem !important;
        position: relative !important;
    }
    .custom-conversation .rd-dash-conversation-view {
        /* padding-right: 0.313rem !important; */
    }
}

/* Messages - Email Page Ends */

/* Messages - Calls Page */

.tablet-call {display: none !important;}

@media screen and (max-width: 1200px){

    .desktop {display: none !important;}
    .tablet-call {display: block !important;}

    .msg-grid .tablet-call .rd-dash-customer-info {
        width: 98% !important;
        height: auto !important;
        border-left: none !important;
        margin: 0rem !important;
        position: relative;
        top: 0;
    }

    .missed-call.call-box, .outgoing-call.call-box {
        flex-basis: auto !important;
    }

    .msg-grid .tablet-call .rd-dash-customer-info .wrapper {
        min-width: 100%;
    }

    .tablet-call .call-btn-wrapper .chat-fixed {
        width: 50% !important;
    }

    .call-btn-wrapper {
        width: 50% !important;
        left: 53% !important;
        transform: translateX(-30%);
    }
}

@media screen and (max-width: 1100px) {
    .call-btn-wrapper {
        width: 45% !important;
        left: 58% !important;
        transform: translateX(-30%);
    }
}

@media screen and (max-width: 950px) {

    .main-call-btn{
        font-size: 0.938rem !important;
        padding: 0.813rem !important;
    }
    .call-type{
        font-size: 0.938rem !important;
    }
    .main-customer-chat i{
        font-size: 0.938rem !important;
    }

    .call-btn-wrapper {
        width: 40% !important;
        left: 60% !important;
        transform: translateX(-30%);
    }
}

@media screen and (max-width: 767px) {
    .call-btn-wrapper {
        width: 80% !important;
        left: 28% !important;
        transform: translateX(-30%);
    }
}

@media screen and (max-width: 500px) {
.call-btn-wrapper {
    width: 78% !important;
    left: 22% !important;
}
}

/* Messages - Calls Page Ends */

.chat-fix {
    position: fixed;
    bottom: -1.25rem;
    width: 100% !important;
}

/* Dashboard */

@media screen and (max-width: 1200px) {
    .top-header {
        grid-template-columns: 46% 47%;
    }
    /* .f-size {
        font-size: 1.25rem !important;
    }
    .btn-dash {
        font-size: 0.75rem !important;
    } */
    .first_dashboard_row .mini-view-section {
        grid-template-columns: 46% 46%;
        grid-gap: 3%;
    }
    .mini-messages{
        margin-right: 0%;
    }
    .mini-msg-title{
        margin-left: 0%;
    }
    /* .mini-msg-title h1{
        font-size: 18px;
    } */
    .apts-tags{
        font-size: 0.6rem !important;
    }
    .dashboard_home .campaign-grid-container {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .campaign-card-top {
        padding: 0.938rem 1.563rem;
        grid-template-columns: auto auto;
    }
    .help-text {
        grid-row: auto;
        grid-column: auto;
    }
    .dash-appointments .appointment-details{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 150px;
    }
    #dashboard_leads .leads-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 1023px) {
    .top-header {
        grid-template-columns: 46% 47%;
    }
    .first_dashboard_row .mini-view-section {
        grid-template-columns: auto;
    }
    .apts-tags{
        font-size: 0.813rem !important;
    }
    .dash-appointments {
        margin-left: 0.2rem;
        margin-bottom: 1.875rem;
    }
    .dashboard_home .campaign-grid-container {
        grid-template-columns: 1fr 1fr;
    }
    .campaign-card-top {
        padding: 0.938rem 1.563rem;
        grid-template-columns: auto auto;
    }
    .leads-header{
        margin-top: 12px;
    }
}

@media screen and (max-width: 767px) {
    .main-body-wrapper {
        max-width: 100% !important;
        margin-left: 0;
    }
    .spacious-container{
        /* padding-left: 0.313rem; */
    }
    .f-size {
       font-size: 1rem !important;
    }
    .mini-stats {
        grid-column: auto !important;
    }
    #dashboard_leads .leads-dialog {
        margin: 10px auto;
        transform: inherit;
    }
    #dashboard_leads .leads-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .leads-header{
        flex-direction: column;
        align-items: baseline;
        margin-top: 10px;
        gap: unset;
    }
    .leads-header h1.ml-4, .leads-header h1.ml-6{
        margin-left: 0% !important;
    }
}

@media screen and (max-width: 600px) {
    .top-header {
        grid-template-columns: 100%;
    }
    .block-header {
        margin-right: 0;
    }
    .dash-appointments .appointment-details{
        max-width: unset;
    }
    .mini-stats {
        grid-column: 1 / 3 !important;
    }
    .grid-apts {
        grid-template-columns: auto;
        grid-gap: 2rem;
    }
    .tag-links{
        padding-left: 0%;
    }
    .dashboard_home .campaign-grid-container {
        grid-template-columns: 1fr;
    }
    .aptflex{
        flex-direction: column;
        row-gap: 0.5rem;
    }
    .dash-apt-box .appointment-box .truncate {
        max-width: 240px;
    }
}
/* Dashboard Ends */

/* Funnels List Page */
@media screen and (max-width: 1200px) {
    .table-responsive .fnltbl{
        min-height: .01%;
        overflow-x: auto;
        overflow-y: hidden;
        display: block;
    }
    .btn-funnel{
        width: auto !important;
    }
    .second-row-nav-wrapper {
        flex: none;
        width: auto;
    }
}
@media screen and (max-width: 1023px) {
    .fnl-table-header{
        display: grid;
        grid-template-columns: 2fr 1fr;
    }
    .tabbtn {
        margin-right: 1.875rem;
    }
    .fnl-blocktitle {
        width: 100%;
        justify-content: space-between;
    }
    .fnl-nav-wrapper {
        flex: 1;
        width: 100%;
        justify-content: space-between;
        margin-left: -0.438rem;
    }
    .filter-domain{
        width: 100% !important;
        justify-content: space-between !important;
    }
}
@media screen and (max-width: 1000px) {
    .fnl-table-header {
        grid-template-columns: 1fr;
    }
    .fnl-blocktitle {
        justify-content: flex-start;
    }
    .tabbtn{
        display: none !important;
    }
    .desktopbtn{
        display: block !important;
    }
    .fnl-nav-wrapper {
        justify-content: start;
        margin-left: -1rem;
        margin-top: 0.938rem;
        margin-bottom: -0.625rem;
    }
}
@media screen and (max-width: 600px) {
    .fnl-blocktitle {
        flex-flow: wrap;
    }
    .fnl-header {
        margin-right: 0% !important;
    }
    .fnl-table-header {
        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }
    .fnl-blocktitle form{
        margin-left: -3%;
        margin-top: 0.625rem;
        width: 100%;
    }
}
@media screen and (max-width: 450px){
    .fnl-blocktitle {
        flex-direction: unset;
    }
    .fnl-title-view {
        flex-direction: row-reverse;
    }
    .btn-funnel{
        margin-left: 0.75rem;
    }
    .fnl-title-view .secon-row-nav{
        margin-left: -1.25rem !important;
    }
    .desktopbtn{
        display: grid !important;
        grid-template-columns: auto auto;
        gap: 1em;
    }
    .fnl-nav-wrapper{
        margin-left: 0rem;
        display: unset;
        margin-bottom: -25px;
    }
}
@media screen and (max-width: 449px) {
    .fnl-blocktitle {
        justify-content: flex-start !important;
    }
    .filter-domain {
        justify-content: flex-start !important;
    }
    .fnl-title-view{
        flex-direction: inherit !important;
    }
    .add-domainbtn {
        margin-left: 0.438rem !important;
    }
}
/* Funnels List Page Ends */

/* Add Funnel */
@media screen and (max-width: 1200px) {
    .fnl-progress{
        width: 13.125rem;
    }
}
@media screen and (max-width: 1000px) {
    .fnl-progress{
        width: 15.625rem;
    }
    .fnl-logo{
        width: 100%;
        height: 3.125rem;
        object-fit: contain;
    }
    .gridname{
        grid-template-columns: 25% 50% 25%;
    }
    .content_section_with_padding .body-wrapper {
        padding-left: 2.5rem;
    }
}
@media screen and (max-width: 900px){
    .gridname {
        grid-template-columns: 20% 60% 20%;
    }
}
@media screen and (max-width: 600px){
    .gridname {
        grid-template-columns: 1fr;
    }
    .content_section_with_padding .body-wrapper {
        padding-left: 0rem;
        padding-right: 0rem;
    }
}
/* Add Funnel Ends*/

/* Add Your Domain */
@media screen and (max-width: 1200px) {
    .btn-copy {
        width: 7.063rem;
        padding-left: 0;
    }
}
@media screen and (max-width: 1000px){
    .signup-grid {
        grid-template-columns: 20% 60% 20% !important;
    }
}
@media screen and (max-width: 900px){
    .recordgrid{
        display: grid;
    }
    .copyfield{
        width: 100% !important;
    }
}
@media screen and (max-width: 800px){
    .bottom-btn {
        display: flex;
    }
    .recordgrid{
        margin-bottom: 2.5rem;
    }
}
@media screen and (max-width: 767px){
    .signup-grid {
        grid-template-columns: auto auto auto !important;
    }
    .bottom-btn1 {
        width: 6.25rem;
    }
}
@media screen and (max-width: 450px){
    .recordgrid{
        margin-bottom: 2.5rem;
    }
    .bottom-btn1 {
        bottom: -0.125rem !important;
    }
}
/* Add Your Domain */

/* First Funnel Step */

@media screen and (max-width: 1200px) {
    .div-record {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {
    
    .signup-grid {
        grid-template-columns: 20% 60% 20% !important;
    }
}
@media screen and (max-width: 900px){
    .signup-grid {
        grid-template-columns: auto auto auto !important;
    }
}
@media screen and (max-width: 600px){
    .tab button {
        font-size: 0.9rem
    }
    .funnel-card{
        padding: 0.9rem;
    }
    .tabcontent {
        padding: 1rem !important;
    }
    .setslug{
        flex-direction: column;
        gap: 0.5rem;
    }
    .domaintext {
        width: 100% !important;
        border-radius: 0.5rem !important;
        border-right: 0.063rem solid #d1d5db !important;
    }
    .slug {
        border-radius: 0.5rem !important;
        border-left: 0.063rem solid #d1d5db !important;
    }
    .signup-form {
        min-height: 34.375rem !important;
    }
}
/* First Funnel Step Ends*/

/* Funnel Steps */
@media only screen and (max-width: 1200px){
    .details_top .second-row-nav-wrapper {
        flex: 1;
        width: auto;
    }
    .signup-grid2 {
        grid-template-columns: 50% 50% !important;
    }
    .signup-grid2 .page #publishing{
        width: 100%;
    }
    .pagegrid {
        grid-template-columns: 80% 20% !important;
    }
    #url-box{
        display: grid;
    }
    #url-box a{
        width: 5rem;
        margin-top: 0.313rem;
    }
    
}

@media only screen and (max-width: 1100px){
    .pagegrid {
        grid-template-columns: 100% !important; 
    }
    .stepbtn{
        flex-direction: column;
        text-align: center;
    }
    .details_top .tabbtn{
        display: flex !important;
    }
    .details_top .desktopbtn{
        display: none !important;
    }
}
@media only screen and (max-width: 900px){
    .signup-grid2 {
        grid-template-columns: 100% !important;
    }
}
@media only screen and (max-width: 767px){
    #stepbar{
        flex-direction: column;
        justify-content: flex-start !important;
    }
}
@media only screen and (max-width: 600px){
    .details_top .second-row-nav-wrapper{
        flex-direction: column-reverse;
    }
    .page, .steps{
        padding: 0.9rem !important;
    }
    .stepslug{
        flex-direction: column;
        gap: 0.313rem;
    }
    .steptab2{
        display: flex !important;
    }
    .steptab1{
        display: none !important;
    }
    .pageoptions{
        flex-direction: column;
    }
    .overviewopt{
        flex-direction: column;
    }
    .pagebtnedit, .pagebtnopen {
        width: 100% !important;
    }
    .stepgrid{
        grid-gap: 0.4rem;
    }
}
/* Funnel Steps Ends */

/* Funnel Settings */
@media only screen and (max-width: 1100px){
    .funnel-setting{
        grid-template-columns: auto;
    }
    .funnelsettingbtn{
        flex-direction: column;
    }
    .settingsgrid .delfunnel{
        margin-right: 0% !important;
        margin-top: 0.5rem;
        width: 100%;
    }
}
@media only screen and (max-width: 600px){
    .settingsgrid{
        padding: 0rem !important;
    }
    .gridpadding{
        padding: 0% !important;
    }
}
/* Funnel Settings Ends*/

/* Funnel Stats*/
@media only screen and (max-width: 1200px){
    .tblgrid {
        grid-gap: 1rem;
    }
}
@media only screen and (max-width: 850px){
    .statstable{
        min-height: .01%;
        overflow-x: auto;
        overflow-y: hidden;
        display: block;
        margin-bottom: 3rem;
    }
}

/* Funnel Stats Ends*/

/* Domains List View */
@media only screen and (max-width: 1200px){
    .domain-nav-wrapper .filters-section h1{
        font-size: 1.7rem;
    }
}
@media only screen and (max-width: 820px){
    .domain-table-header{
        flex-direction: column;
    }
    .domain-nav-wrapper{
        justify-content: flex-end;
    }
    .domain-nav-wrapper .secon-row-nav{
        margin: 0% !important;
    }
}
@media only screen and (max-width: 640px){
    .domain-table-header{
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}
/* Domains List View Ends*/
/* Add Domain */
@media only screen and (max-width: 1200px){
    .domain-grid {
        grid-template-columns: 20% 60% 20% !important;
    }
}
@media only screen and (max-width: 1000px){
    .mright11 {
        margin: 1rem !important;
    }
    .mright11 .funnel-card{
        margin: 0% !important;
    }
}
@media only screen and (max-width: 850px){
    .domainrecord{
        flex-direction: column;
    }
    .copyfield2, .btn-copy2{
        width: 100% !important;
        border: 1px solid #e1e3e8 !important;
        border-radius: 0.5rem !important;
        margin-top: 0.5rem;
    }
}
@media only screen and (max-width: 850px){
    .domain-grid {
        grid-template-columns: auto !important;
        padding: 1rem;
    }
}
/* Add Domain Ends */

/* Pipeline */
@media only screen and (max-width: 767px){
    #messagemodal .modal-dialog, #notereminderModal .modal-dialog, #new-open-comman-appointment-modal .modal-dialog {
        width: auto !important;
    }
    #add-pp-stage-popup .new-pp-stage-dropdown:before, .new-pp-stage-dropdown:before, .pp-note-footer .tooltip > .tooltip-inner {
        display: none;
    }
    #new-pipeline-modalstage-modal .create-up-stage{
        white-space: nowrap;
    }
    .trigger_header{
        display: flex;
        flex-direction: column;
        height: 0% !important;
        row-gap: 10px;
    }
    #showtriggerpopupnew .showtriggerpopupnew {
        max-width: 100%;
        width: 97% !important;
    }
    #trigger_icon.relative .icon{
        display: none;
    }
    #trigger_icon.relative{
        left: 0% !important;
    }
    .top-trigger-grid {
        grid-template-columns: auto !important;
        max-width: unset !important;
    }
    .summary{
        max-width: unset !important;
    }
    .summary-grid {
        grid-template-columns: auto !important;
        justify-content: center;
    }
    .summary-grid div{
        text-align: center;
    }
    .summary-grid .fa-chevrons-right{
        display: none;
    }
    /* .pipeline_view.multi-pipeline-view .sidenav{
        width: 80% !important;
    }

    .pipeline_view.multi-pipeline-view .sidenav #filter-close{
        right: 80% !important;
    } */
    .cntz-trigger-summary{
        justify-content: center;
    }
    .second-row-nav-wrapper .btn-apt {
        font-size: 0.9rem !important;
    }
    .pipeline_view .pipeline-drag-wrapper{
        margin-left: -12px;
    }

}
@media only screen and (max-width: 550px){
    #notereminderModal .modal-content {
        width: 350px !important;
        margin: auto;
    }
    .set-reminder-options{
        flex-direction: column;
        align-items: baseline;
    }
    .reminder-tab-content .reminder-content {
        padding: 1rem 2rem 0rem !important;
    }
    .reminder-tab-content .tab-pane{
        margin-top: 1.5rem !important;
    }
    #premessagescall .modal-info,#premessagescallcustomer .modal-info, #premessagescallcontact .modal-info{
        margin-top: 3px;
    }
    .send-invite-types {
        display: flex;
        flex-direction: column;
    }
    
}


@media only screen and (max-width: 525px){
    .nice-select.new-pipeline-dropdown {
        width: 200px !important;
    }
    #messagemodal .modal-content {
    width: 415px !important;
    margin: auto;
    }
    #custom-note-popup .set-reminder.donenotediv{
        flex-direction: column;
        height: 0% !important;
    }
    #note-header{
        display: flex;
        flex-direction: column;
    }
    #custom-note-popup .note-option .dropdown-menu {
        top: 130px;
        right: 18px;
    }
    #note-header .fa-arrow-right-long{
        display: none;
    }
    .right-side-border{
        display: none;
    }
    .notes_type_co_list{
        z-index: 11 !important;
    }
    .one-of-meeting-types, .time-zone, .date_timeflex, .new-pp-stage-dropdown, .new-pp-stage-dropdown{
        display: flex;
        flex-direction: column;
    }
    .trigger-header-bar{
        flex-wrap: wrap;
    }
    .stage-div-area .stage-name-field{
        max-width: 70%;
    }
    .meeting-top-bar{
        flex-direction: column;   
    }
    .add-list .fa-duotone.fa-calendar-arrow-down, .add-list .fa-duotone.fa-memo {
        width: 2.8rem;
        height: 2.8rem;
        font-size: 1.2rem;
    }
    
}

@media only screen and (max-width: 450px){
    #messagemodal .modal-content {
        width: 360px !important;
    }
    #custom-note-popup{
        width: 300px;
        margin-left: -13px;
    }
    /* #custom-note-popup .set-reminder.donenotediv{
        flex-direction: column;
        height: 0% !important;
    } */
    /* #custom-note-popup .set-reminder.donenotediv .border-r.border-gray-200.h11{
        height: unset !important;
    } */
    #custom-note-popup .set-reminder.donenotediv .note-modal-border{
        height: unset !important;
    }
    .send-booking-invite-buttons, .booking-bottom-buttons{
        display: flex;
        flex-direction: column;
        row-gap: 10px;
        align-items: baseline;
    }
    .pp-back-btn {
        top: -3px !important;
        left: -29px !important;
    }
    #showtriggerpopupnew .nice-select {
        height: auto !important;
    }
    #savetriggermainbtn{
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
    .new-pipeline-bottom-btn a{
        margin-left: 0% !important;
    }
    #pp-new-stage{
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
}

@media only screen and (max-width: 385px){
    #crm-top-bar{
        margin-left: 5px !important;
    }
}

/* Pipeline Ends */

/* Phone Dialer */
@media only screen and (max-width: 767px){
    #globalcall_dialer{
        left: -70px !important;
        top: 49px !important;
        width: 20rem !important;
    }
    .digit {
        width: 28% !important;
        font-size: 25px !important;
    }
    .sub {
        font-size: 10px;
    }
}
/* Phone Dialer Ends */

/* Help Support Phase 1 */
@media only screen and (max-width: 1200px) {
    .support-main-wrapper {
        grid-template-columns: 100% !important;
    }
}

@media only screen and (max-width: 1100px) {

    .help_section .support-cc-wrapper .custom-main-header,
    .video-list-frontend .custom-main-header {
        flex-direction: column;
        align-items: baseline;
        row-gap: 10px;
    }

    .help_section .support-cc-wrapper .custom-main-header .blocktitlesection,
    .video-list-frontend .custom-main-header .blocktitlesection {
        flex-direction: column;
        align-items: baseline;
        row-gap: 10px;
        width: 100%;
    }
}

@media only screen and (max-width: 1000px){
    .videoscreen-wrapper .videoscreen iframe {
        height: 78px !important;
    }
}
@media only screen and (max-width: 900px){
    .video_item {
        width: 46% !important;
    }
    .videoscreen-wrapper .videoscreen iframe {
        height: 136px !important;
    }
}
@media only screen and (max-width: 767px) {
    .category-header {
        flex-direction: column;
        align-items: baseline;
    }

    .single-video-box {
        flex-direction: column;
    }

    .videoupload-div {
        flex-direction: column;
        align-items: baseline;
    }

    .category-input+small.absolute,
    .category-icon+small.absolute,
    .icontext {
        display: none;
    }

    .videodashboard .video_item {
        margin-left: 20px;
    }

    .video_item {
        width: 100% !important;
    }
    .dashboard_home #dashboard_leads .leads-header{
        padding-top: 10px;
    }
    .dashboard_home #dashboard_leads .leads-header h1{
       font-size: 1.125rem;text-align: center;
    }
    .dashboard_home #dashboard_leads .leads-dialog a.icon-wrapper-trans{width: 38px !important;height: 38px !important; font-size: 1rem !important;}
    .dashboard_home .global-search-header-wrapper{flex-direction: column;align-items: center;}
}

/* Help Support Phase 1 Ends */

/* Phase 2 */
@media only screen and (max-width: 1199px) {
    .help_section .video-list .component {
        justify-content: center;
    }

    .help_section .video-list .component .carousel {
        max-width: 485px;
    }

}

@media only screen and (max-width: 900px) {
    .video-preview-box {
        min-height: unset !important;
    }

    .tab-information .video-preview-box iframe {
        height: unset !important;
    }

    .top-cat-heading {
        flex-direction: column;
    }

    .more_category_videos .single-video-box {
        max-width: unset !important;
    }

    #video_data_popup-modal .modal-dialog {
        width: 95% !important;
    }

    .help_section .video-list .component .faicon-left {
        left: -8px !important;
    }

    .videoscreen-wrapper .videoscreen iframe {
        width: 99% !important;
    }
    .videoscreen .sampleMovie{
        width: 99% !important;
    }
}

@media only screen and (max-width: 767px) {
    .help_section .video-list .component {
        justify-content: center;
    }

    .video-list-frontend .custom-main-header {
        flex-direction: column;
        align-items: baseline;
        row-gap: 10px;
    }

    .video-list-frontend .custom-main-header .blocktitlesection {
        flex-direction: column;
        align-items: baseline;
        row-gap: 10px;
        width: 100%;
    }

    .help_section .body-wrapper .block-content-outer {
        padding: 0 23px;
    }
}

@media only screen and (max-width: 600px) {

    .help_section .video-list .component .carousel {
        max-width: 240px !important;
        overflow-x: unset !important;
        overflow-y: unset !important;
        flex-direction: column;
    }

    .help_section .video-list .component .faicon-left,
    .help_section .video-list .component .faicon-right{
        display: none !important;
    }

    .video-details-grid {
        grid-template-columns: auto !important;
    }

    .video-preview-box {
        padding: 0% !important;
    }

    .bottom-buttons {
        flex-direction: column;
        text-align: center;
        row-gap: 10px;
    }

    .bottom-buttons .btn-nextvideo {
        padding: 10px 25px !important;
    }

    .bottom-buttons .btndone {
        padding: 10px 34px !important;
    }

    .header-left-column {
        border-top-right-radius: 15px;
    }

    .help_section .video-list .component .faicon-right {
        right: 6px !important;
    }
}

/* Phase 2 Ends */

/* Pipeline Card Customizer */
@media only screen and (max-width: 1200px){
    .customizer-topbar{
        flex-direction: column;
    }
    
}
@media only screen and (max-width: 768px){
    #pipeline-card-customizer .modal-dialog{
        width: 95% !important;
    }
    .pp-cust-grid {
        grid-template-columns: 100% !important;
    }
    .pp-cust-bottom-grid {
        grid-template-columns: 100% !important;
    }
}
/* Pipeline Card Customizer Ends */

/* Notification */
@media only screen and (max-width: 600px){
    #notification_div {
        left: -80px;
        width: 360px;
    }
    /*delete note and tsk */
    #delete_note_task_modal .modal-dialog,#schedule_email_modal .modal-dialog,#save_as_email_template .modal-dialog,#schedule_message_modal .modal-dialog,#save_as_message_template .modal-dialog{width: 100% !important; margin: 0 auto !important;}
}

@media (min-width: 480px) and (max-width: 516px){
    .mini-messages.dash-activity .mini-msg-title div.relative:last-child {
        width: 94%;
    }
    .mini-messages.dash-activity .mini-msg-title div.relative:last-child #dash_board_dt_filter{font-size: 0.775rem !important;}
}
/* Notification Ends */
/* My links below 480px*/
@media (max-width: 480px) {
    #mylinksSidenav #showallCategory  div.pl-16{padding-left: 16px !important;}
    #mylinksSidenav #aptCategory div.pl-16{padding-left: 16px !important;}
    #mylinksSidenav #funnelsCategory div.pl-16{padding-left: 16px !important;}
    #mylinksSidenav #formsCategory div.pl-16{padding-left: 16px !important;}
    #mylinksSidenav #productCategory div.pl-16{padding-left: 16px !important;}
    #mylinksSidenav #customUrlList div.pl-16{padding-left: 16px !important;}  
}
/* My links below 480px*/